﻿
@model IEnumerable<DAweb.Models.tblSanPham>
  @{
      ViewBag.Title = "listChonLoaiSP";
      Layout = "~/Views/Layout/AdminLayout.cshtml";
}
<h4> Tổng Sản Phẩm  :@ViewBag.SoLuong</h4>
<h4> Tổng Số Lượng  :@ViewBag.TongSanPham</h4>
<h4> Tổng Tiền      :@String.Format("{0:0,0}", ViewBag.TongTien) VNĐ</h4>
    <h3 class="box-title">Danh sách sản  Phẩm </h3>
    <div class="box-body">
        
            <table class="table">
                <tr>
                    <th>
                        @Html.DisplayNameFor(model => model.MaSP)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.TenSP)
                    </th>

                    <th>
                        @Html.DisplayNameFor(model => model.GiaTien)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.SoLuongTonKho)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.MaLoaiSP)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.TrangThai)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.SIZE)
                    </th>

                    <th></th>
                </tr>

                @foreach (var item in Model)
            {
                    <tr>
                        <td>
                            @Html.DisplayFor(modelItem => item.MaSP)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.TenSP)
                        </td>
                        <td>@String.Format("{0:0,0}", item.GiaTien) VNĐ</td>
                       
                        <td>
                            @Html.DisplayFor(modelItem => item.SoLuongTonKho)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.MaLoaiSP)
                        </td>

                        <td>
                            @Html.DisplayFor(modelItem => item.TrangThai)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.SIZE)
                        </td>


                    </tr>
                }

            </table>
        <div>
            <a href="@Url.Action("DanhSachSanPham")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
        </div>

            <!-- /.table-responsive -->
</div>

